The International Simutrans Forum

 

Author Topic: Pak128.Britain Pak set cannot support Pak128  (Read 1976 times)

0 Members and 1 Guest are viewing this topic.

Offline AlanwaiLun

  • *
  • Posts: 7
  • Languages: ZH
Pak128.Britain Pak set cannot support Pak128
« on: February 24, 2015, 01:30:27 PM »
 :-[ I started to play Simutrans New Version 120.0.0 at last week. In past, Pak128.Britain Pak set can supported the Pak128 (Not Pak128.Britain), so I can use the trucks from year 1900 (I haven't other trucks which can use from Year 1900 to 1930). Unfortunately, When I use 120.0.1, It run error (When I added BritBus.pak to Pak128 folder ). How should I do? Thanks for reply.